<style type="text/css">
A.link			{text-decoration: underline; color: #FFFFFF}
A.visited			{text-decoration: underline; color: #FFFFFF}
A.active			{text-decoration: underline; color: #FFFFFF}
A.hover			{text-decoration: none; color: #FFFFFF}

A.Text:link		{text-decoration: none; color: #399FBD}
A.Text:visited		{text-decoration: none; color: #399FBD}
A.Text:active		{text-decoration: none; color: #399FBD}
A.Text:hover		{text-decoration: underline; color: #666666}

A.Text2:link		{text-decoration: none; color: #399FBD}
A.Text2:visited		{text-decoration: none; color: #399FBD}
A.Text2:active		{text-decoration: none; color: #399FBD}
A.Text2:hover		{text-decoration: underline; color: #399FBD}

A.MenuBottom:link		{text-decoration: none; color: #399FBD}
A.MenuBottom:visited	{text-decoration: none; color: #399FBD}
A.MenuBottom:active	{text-decoration: none; color: #399FBD}
A.MenuBottom:hover	{text-decoration: underline; color: #666666}

.Text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 140%;
	color: #666666;
}
.Text2 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #14273D;
}
.TextWhite {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}
.Title {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
}
.TitleSubs {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
	color: #8EC8D9;
}
.TitleSubs A {
	underline: none;
	color: #8EC8D9;
}
.TitleSubs1 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}
.TitleSubs1 A {
	underline: none;
	color: #FFFFFF;
}
.MenuBottom {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #666666;
}
.TitleSubs1 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
	color: #FFFFFF;
}






























.TextEvents {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	line-height: 120%;
	color: #000000;
}
.HPText {
	font-family: Arial;
	font-size: 12px;
	text-align: Justify;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	color: #494D4D;
}
.TextSmall {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.TextCountryNumber {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	color: #E97B05;
}
.HomeTextOrange {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #DE8E38;
}
.HomeTextGreen {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #999933;
}
.HomeCopyright {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #DE8E38;
}
.Bullets
{
	list-style-image: url(images/bullet.gif);
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Input
{
	border-right: #333333 1px solid;
	border-left: #333333 1px solid;
	border-top: #333333 1px solid;
	border-bottom: #333333 1px solid;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
}
.Textarea
{
	border-right: #333333 1px solid;
	border-left: #333333 1px solid;
	border-top: #333333 1px solid;
	border-bottom: #333333 1px solid;
	font-size: 11px;
	color: #000000;
	font-family: Arial;
	font-weight: normal;
	background-color: #FFFFFF;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #ff00ff
}
</style>